Subject: RE: [Simple] Re: MSRP Requirements

From: "Peterson, Jon" <[email-masked]>
Date: Wed, 30 Apr 2003 14:13:51 -0400

I suspected this draft might come in handy someday. I am hesitant at this
point in our process to start drafting new frameworks and requirements for
message sessions. The im-session-guide draft was intended to provide a
framework and requirements (the latter especially in section 5) for
precisely this space: it has the necessary transport slant, and a good deal
of UNSAF/OPES-like warnings.

Here's the HTML version of the draft:

http://unreason.com/jfp/ietf/draft-mankin-im-session-guide-00.html

I'd be happy to resurrect this draft, anyway, if it would be useful. 

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]]
> Sent: Wednesday, April 30, 2003 6:41 AM
> To: Ben Campbell
> Cc: Paul Kyzivat; David R. Oran; Robert Sparks; Adam Roach; Cullen
> Jennings; Simple WG
> Subject: Re: [Simple] Re: MSRP Requirements
> 
> 
> Like most SIP drafts...
> 
> http://www.cs.columbia.edu/sip/drafts/draft-mankin-im-session-
> guide-00.txt
> 
> Ben Campbell wrote:
> 
> > Mary Barnes (Thanks Mary!!) was kind enough to dig up the 
> original email
> > (from 2001!) where Jonathan proposed some message session 
> requirements.
> > I notice that Paul's thread covers most of this, with the possible
> > exception of the "lightweight" requirement.
> > 
> > Additionally, she reminded me that Allison and Jon put out
> > draft-mankin-im-session-guide-00.txt as a discussion of 
> transport issues
> > for IM sessions. That draft seems to have expired and 
> fallen out of the
> > repository. Anyone have a copy? (Jon?)
> 
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 
_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple